<!DOCTYPE html>
<html class="full-screen" lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tourist Place List</title>
    <link rel="stylesheet" type="text/css" href="styles/style.css">
</head>
<style>
</style>

<body class="full-screen">

   <div class="list-wrapper">
        <div class="header"> 
            <input type="text" class="search-box" placeholder="Enter name to search">
        </div>
        <div class="content-table">
            <table style="width: 100% ;">
                <tr class="headRow">
                    <th class="th-name">Name</th>
                    <th class="th-address">Address</th>
                    <th class="th-rating">Rating</th>
                    <th class="th-picture">Picture</th>
                    <th class="th-action">Action</th>
                </tr>
                <tr>
                    <td>
                        <div>
                            Lalbagh Fort
                        </div>
                    </td>
                    <td>Lalbagh</td>
                    <td>
                        1
                    </td>
                    <td>
                        <img src="images/lalbag_fort.jpg" width="200px" height="250px">
                    </td>
                    <td>
                        <div class="button-flex-container">
                            <button class="button button-update">Update</button>
                            <button class="button button-delete">Delete</button>
                        </div>
                        
                    </td>
                    
                </tr>
                <tr>
                    <td>
                        Mahasthangarh
                    </td>
                    <td>Comilla</td>
                    <td>
                        1
                    </td>
                    <td>
                        <img src="images/Mahasthangarh.jpg" width="200px" height="250px">
                    </td>
                    <td>
                        <div class="button-flex-container">
                            <button class="button button-update">Update</button>
                            <button class="button button-delete">Delete</button>
                        </div>
                    </td>
                    
                </tr>
                <tr>
                    <td>
                        Mahasthangarh
                    </td>
                    <td>Comilla</td>
                    <td>
                        1
                    </td>
                    <td>
                        <img src="images/Mahasthangarh.jpg" width="200px" height="250px">
                    </td>
                    <td>
                        <div class="button-flex-container">
                            <button class="button button-update">Update</button>
                            <button class="button button-delete">Delete</button>
                        </div>
                    </td>
                    
                </tr>
            </table>
        </div>

        <div class="footer">
            <button class="footer-button">Create New Tourist Place</button>
        </div>
   </div>
</body>
</html>